EDIT - bug #5976

Update sortindex for potential nullValue sortindexes

07/11/2016 04:43 PM - Andreas Miller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 100%
Category: data Estimated time: 0:00 hour
Target version: CDM UML 4.1

Severity: normal Found in Version:

Description

see #5955

Old data still needs to be updated. We already ran an updater but to be on the save side that really all data has been updated we

should also do so via CdmUpdater with next model change.

Associated revisions

Revision 1e918bbc - 07/11/2016 05:04 PM - Andreas Miiller

#5976 First partial implementation for updateSortindex

Revision 93ad47c4 - 11/15/2016 11:07 AM - Andreas Miiller
ref #5976 add PKNode sortindex update

History

#1 - 07/11/2016 05:07 PM - Andreas Miller

First partial and untested implementation with r28672. PKNode still missing.

#2 - 07/11/2016 05:07 PM - Andreas Miiller
- Status changed from New to In Progress

- Priority changed from New to Highest

#4 - 11/15/2016 12:42 PM - Andreas Miiller
- Description updated

- Status changed from In Progress to Resolved

PKNode also implemented now. Should be resolved.

#5 - 11/16/2016 10:38 AM - Andreas Miiller
- Status changed from Resolved to Closed

- % Done changed from 0 to 100

#6 - 11/21/2016 01:39 PM - Andreas Miiller

- Private changed from Yes to No
